EZYPATH=D:\BBS\                           'path to EZYCOM directory
LOGOFILE=C:\UTILS\SMALL\TRYST.TXT         'name of advertisement file
FLISTFILE=D:\BBS\DNFILES                  'name of download file list
TEMPPATH=D:\BBS\TEMP\                     'path to temporary work directory
BANNER=ALIAS                              'create banner with user's alias
HANDSHAKE=HARDWARE                        'comport handshake: Hardware
CDROM=I:                                  'CD-ROM drive(s)
BANNERLOC=BOTTOM                          'first logo, then banner
BORDER=6                                  'type of border around banner
